
Figure - Bug #117575
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】喜马拉雅，点击通知中喜马拉雅的页面，打开喜马拉雅小窗后无内容显示
2023-04-19 17:17 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304260129

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 由于SystemUI点击通知启动Activity时做了动画导致的,去掉动画就好了

Description

【测试步骤】

1.打开喜马拉雅

2、关闭喜马拉雅小窗（右上角的关闭按钮）

3、打开通知中心

4、点击喜马拉雅的通知

【预期结果】

4、打开喜马拉雅小窗并跳转至相应页面

【实际结果】

4、打开喜马拉雅小窗后无内容显示（黑屏）

History

#1 - 2023-04-21 20:11 - CD FW-鲁凯峰

- Root cause set to 由于SystemUI点击通知启动Activity时做了动画导致的,去掉动画就好了

■ Current conclusion

问题已经解决

■ My analysis

由于SystemUI点击通知启动Activity时做了动画导致的,去掉动画就好了

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/195402

#2 - 2023-04-23 10:19 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

#3 - 2023-04-26 16:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/195402


- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304260129

4.26

验证通过

#4 - 2023-04-26 16:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

Phone-STS40X190078 2023-04-19 17-13-07.mp4 7.19 MB 2023-04-19 CD TEST-方永红

1713.txt 6.82 MB 2023-04-19 CD TEST-方永红
